/* Start Viewport desktop */
body { background-color:#ffffff; }
#txtBox_85 { top:524px; left:-1px; width:659px; height:160px; z-index:106; }
#btnTool_86 { top:576px; left:743px; width:160px; height:55px; z-index:107; }
#btnTool_86 .wseT { line-height:55px; }
#boxTool_84 { top:500px; left:0px; width:100%; height:200px; z-index:103; }
#body-content { height:1899px; }
#imageContainer_111 { top:740px; left:87px; width:128px; height:128px; z-index:108; }
#imageContainer_111 img { margin-top:0px; margin-left:0px; width:128px; height:128px; }
#imageContainer_112 { top:740px; left:426px; width:128px; height:128px; z-index:109; }
#imageContainer_112 img { margin-top:0px; margin-left:0px; width:128px; height:128px; }
#imageContainer_113 { top:740px; left:759px; width:128px; height:128px; z-index:110; }
#imageContainer_113 img { margin-top:0px; margin-left:0px; width:128px; height:128px; }
#txtBox_115 { top:897px; left:2px; width:302px; height:166px; z-index:114; }
#txtBox_116 { top:897px; left:334px; width:312px; height:166px; z-index:113; }
#txtBox_117 { top:897px; left:668px; width:312px; height:166px; z-index:111; }
#video_118 { top:0px; left:0px; width:100%; height:500px; z-index:117; }
#imageContainer_119 { top:1313px; left:0px; width:312px; height:295px; z-index:118; }
#imageContainer_119 img { margin-top:0px; margin-left:-65px; width:443px; height:295px; }
#imageContainer_122 { top:1313px; left:334px; width:312px; height:295px; z-index:119; }
#imageContainer_122 img { margin-top:0px; margin-left:-65px; width:442px; height:295px; }
#imageContainer_123 { top:1313px; left:668px; width:312px; height:295px; z-index:120; }
#imageContainer_123 img { margin-top:0px; margin-left:-65px; width:443px; height:295px; }
#txtBox_124 { top:1662px; left:0px; width:312px; height:166px; z-index:124; }
#txtBox_125 { top:1662px; left:334px; width:312px; height:166px; z-index:122; }
#txtBox_126 { top:1662px; left:668px; width:312px; height:166px; z-index:123; }
#txtBox_127 { top:1184px; left:0px; width:980px; height:50px; z-index:121; }
#stripTool_128 { top:700px; left:0px; width:100%; height:400px; z-index:101; }
#stripTool_129 { top:1099px; left:0px; width:100%; height:800px; z-index:112; }
/* End Viewport desktop */
